#dealerpageminalone
{
    margin-left:3px;
	padding-top:20px;
}
.dealerMainLeftSide
{
    float:left;
    width:800px;
    background-color: #eeedee;
    padding:20px;
    -moz-box-shadow: 0 0 3px #bcbbb8;
    -webkit-box-shadow: 0 0 3px #bcbbb8;
    box-shadow: 0 0 3px #888;
}
.dealerMainRightSide
{
    float:left;
    width:160;
    padding-left:20px;
}
.DealerLeftSide
{
    float:left;
    width:540px;
    padding-bottom:10px;
}
.dealerleft
{
    width:530px;
    float:left;
}
.dealerright
{
    float:left;
    background-color: white;
    float: left;
    padding: 10px;
    -moz-box-shadow: 0 0 3px #bcbbb8;
    -webkit-box-shadow: 0 0 3px #bcbbb8;
    box-shadow: 0 0 3px #bcbbb8;    
}
.dealerright h3
{
    margin-top:10px;
    color:#f15a22;
    font-size:20px;
    margin-bottom:0px;
}
.dealerright h4
{
    margin-top:0px;
    font-size:13px;
    font-weight:normal;
    line-height:16px;
	width:250px;
}
.DealerRightSide
{
    float:left;
	padding-top:30px;
}
.DealerWelcome
{
    color:#f15a22;
    font-size:20px;
	padding-left:8px;
	padding-top:8px;
	width:150px;
}
.deLogo
{
	text-align:center;
	padding-top:20px;
}
.deLogo img
{
    max-height: 150px;
    max-width: 300px;
}
.DealerLogo
{
    background-color: white;
    min-height:100px;
	max-height:250px;
	padding-bottom:20px;
	margin-bottom:20px;
    width: 503px;
    -moz-box-shadow: 0 0 3px #bcbbb8;
    -webkit-box-shadow: 0 0 3px #bcbbb8;
    box-shadow: 0 0 3px #bcbbb8;  
}
.DealerpageMainAloneGeneralText
{
    padding-top:20px;
    width: 504px;
    min-height:225px;
}
.DealerpageMainAloneGeneralText h5
{
    font-size:12px;
    font-weight:normal;
    line-height:15px;
}
.DealerpageMainAlonePagelink
{
    line-height:20px;
    font-size:11px;
    width:504px;
}
.DealerpageMainAlonePagelink a
{
    color:#000000;
}
.DealerMap
{
    border:2px solid #bcbbb8;
}
.DealerpageMainAloneCall, .DealerpageMainAloneWeb
{
    background:url(http://www.ekornes.com/images/knapp-forhandler-mail.png);
    text-align:center;
    margin-top:10px;
}
.DealerpageMainAloneWeb a
{
    text-decoration: underline;
	color:#F15A22;
}
.DealerpageMainAloneMail
{
    background:url(http://www.ekornes.com/images/knapp-forhandler-mail.png);
    height: 45px;
    line-height: 30px;
    margin-top:5px;
    padding-top: 9px;
    text-align: center;
}
.DealerpageMainAloneCall h3
{
    font-size:16px;
    margin-top:0px;
    padding-top:5px;
}
.DealerpageMainAloneCall h4
{
    font-size:16px;
    color:#f15a22;
    margin-top:0px;
    padding-bottom:5px;
}
.DealerpageMainAloneWeb h3
{
    font-size: 16px;
    height: 32px;
    margin-top: 0;
    padding-top: 10px;
}
.DealerpageMainAloneWeb h4
{
    font-size:16px;
    color:#f15a22;
    margin-top:0px;
    padding-bottom:5px;
}
.DealerpageMainAloneMail
{
    font-size:16px;
}
.DealerpageMainAloneMail a
{
    font-size:16px;
    color:#f15a22;
    margin-top:0px;
    padding-bottom:5px;
}
.DealerRightSide .social
{
    padding-top:0px;   
}
.DealerRightSide .social .share
{
    margin:0;
    float:none;
}
.theZip, .theCity
{
	padding-right:5px;
	text-transform: capitalize;
}
.theName
{
   font-size:16px;
}
.DealerpageMainAloneGeneralText h1
{
	padding-bottom:0;
	margin-bottom:0;
}
.theState
{
	padding-right:5px;
	text-transform: uppercase;
}
.layout-section-1-col
{
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0 0 20px;
    padding: 7px 0 0;
    width: 100%;
}
.one-col{
   background: url("http://www.ekornes.com/images/knapp-forhandler-mail.png") repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 40px;
    margin-bottom: 20px;
	margin-right:0;
    overflow: hidden;
    width: 248px;
}
.one-col a
{
    color: #333333;
    display: block;
    font-size: 13px;
    font-style: italic;
    font-weight: 600;
    height: 38px;
    line-height: 40px;
    padding: 1px 1px 1px 68px;
    text-align: center;
    width: 151px;
	background: no-repeat scroll 0 0 transparent;
}
.locID
{
	float:left;
	padding-right:20px;
}
.locGlobalTlf
{
	float:left;
}
.dealersAdditionalPageTop h1
{
	padding-left:12px;
	padding-bottom:20px;
}
.additionalPageLeft
{
	float:left;
	width:323px;
	padding-left:12px;
}
.additionalPageRight
{
	float:left;
}
.AdditionalDealerList
{
	height: 465px;
	width: 300px;
	overflow: auto;
	background-color: #EEEDEE;
	padding: 8px;	
}
.ADealer
{
	padding-bottom:20px;
}
.ADealer a, .ADealerreferalDealer a
{
    text-decoration: underline;
}
.ADealerreferalDealer, .ADealerreferalDealer a
{
	font-weight:bolder;
	color:#FF4300;
    margin-bottom: 13px;
}